PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
List of all members
PFixedPoolAllocator< Type > Struct Template Reference

`#include <object.h>`

Inheritance diagram for PFixedPoolAllocator< Type >:
[legend]
Collaboration diagram for PFixedPoolAllocator< Type >:
[legend]

## Additional Inherited Members
Public Member Functions inherited from PSingleton< std::allocator< Type > >
| PSingleton ()
std::allocator< Type > * | operator-> () const
std::allocator< Type > & | operator* () const
Protected Attributes inherited from PSingleton< std::allocator< Type > >
std::allocator< Type > * | m_instance

The documentation for this struct was generated from the following file:

- object.h